@charset "UTF-8";
/* CSS Document */


#morphycontainer{
  display: flex;
  flex-wrap: wrap;
font-family: 'Lato', sans-serif;
  padding-right: 1%;
  padding-left: 1%;
  margin-right: auto;
  margin-left: auto;
	justify-content: center;
  align-items: center;
}

@media only screen and (max-width: 620px) {
  #morphycontainer .morphybox {
	 width: 100%;
	}

	#morphycontainer .o1 {
	order: 1;
	}
	#morphycontainer .o2 {
	order: 2;
	}
	#morphycontainer .o3 {
	order: 3;
	}
	#morphycontainer .o4 {
	order: 4;
	}
	#morphycontainer .o5 {
	order: 5;
	}
	#morphycontainer .o6 {
	order: 6;
	}
	#morphycontainer .o7 {
	order: 7;
	}
	#morphycontainer .o8 {
	order: 8;
	}
	#morphycontainer .o9 {
	order: 9;
	}
	#morphycontainer .o10 {
	order: 10;
	}
  #morphycontainer .o11 {
	order: 11;
	}
  #morphycontainer .o12 {
	order: 12;
	}
  #morphycontainer .o13 {
	order: 13;
	}
}

@media only screen and (min-width: 621px)  {
  #morphycontainer .morphybox {
width: 50%;
}
}

#morphycontainer .morphylogo {
	justify-content: center;
  align-items: center;
padding-top: 5%;
	padding-bottom: 5%;
	width: 100%;
	  display: flex;
}
#morphycontainer .morphylogo img{
width: 220px;
}

#morphycontainer .morphyh3 {
color: red!important;
font-size: 26px!important;
line-height: 110%!important;
text-transform: uppercase!important;
padding-right: 25px!important;
padding-left: 25px!important;
}

#morphycontainer .morphyp {
  padding-right: 25px!important;
  padding-left: 25px!important;
}

	#morphycontainer .textr {
  text-align: right;
}

	#morphycontainer .textl {
  text-align: left;
}

#morphycontainer .morphyimg {
	margin: auto;
      width: 100%;
}

#morphycontainer .morphybottom img{
  width: 100%!important;
  min-height: 50px;

}
